<component name="ArtifactManager">
  <artifact type="jar" name="crashteststeuerung:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/crashteststeuerung_jar</output-path>
    <root id="archive" name="crashteststeuerung.jar">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/src/META-INF/MANIFEST.MF" />
      </element>
      <element id="module-output" name="crashteststeuerung" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/commons-codec-1.4.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/commons-logging-1.1.1.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/httpclient-4.1.3.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/httpclient-cache-4.1.3.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/httpcore-4.1.4.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/httpmime-4.1.3.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/javampd-4.0.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/jerklib.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libs/rxtx-2.1-7-bins-r2/RXTXcomm.jar" path-in-jar="/" />
      <element id="file-copy" path="$PROJECT_DIR$/librxtxSerial.so" />
    </root>
  </artifact>
</component>